
Redmine - Defect #8483

Content in the new custom field "referencing version table" is empty in a subproject (sharing

version)

2011-06-01 08:15 - Anthony Meugui

Status: Closed Start date: 2011-06-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.0

Description

The content of the new custom field is empty if I'm in a sub project which have versions numbers "herited" (by sharing with the parent

project)

Related issues:

Is duplicate of Redmine - Defect #8615: Custom 'version' fields don't show sh... Closed 2011-06-15

History

#1 - 2011-06-01 08:15 - Anthony Meugui

Related feature : #2096

#2 - 2011-06-01 10:09 - Etienne Massip

- Target version set to Candidate for next minor release

Looks confirmed by source:/trunk/app/models/custom_field.rb#L59.

#3 - 2011-06-08 16:34 - Oleg Aksenov

+1

#4 - 2011-06-09 13:22 - Carlo Camerino

+1

#5 - 2011-11-23 05:56 - Anthony Meugui

Issue fixed in #8615 (thanks all)

Should be ok in target version 1.2.2

Target version could be set to 1.2.2 and status = resolved... I don't know what to do

#6 - 2011-11-23 17:56 - Mischa The Evil

- Status changed from New to Closed

- Target version deleted (Candidate for next minor release)

- Resolution set to Duplicate

Closed as a duplicate of #8615. Thanks for your feedback.
